<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="need meta desc" />
<meta name="DC.title" content="GHGRP and the Oil and Gas Industry" />
<!--googleoff: snippet--><meta name="keywords" content="need meta keywords" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/ghgrp-and-oil-and-gas-industry" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/ghgrp-and-oil-and-gas-industry" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations" />
<meta name="DC.type" content="Data and Tools" />
<meta name="DC.date.created" content="2015-09-14" />
<meta name="DC.date.modified" content="2016-12-07" />
<meta name="DC.date.reviewed" content="2017-12-07" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>GHGRP and the Oil and Gas Industry | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-113541 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">GHGRP and the Oil and Gas Industry</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>The GHGRP covers emissions from different aspects of the oil and gas industry through several of its subparts. Click on a number in the diagram below to find out how the GHGRP addresses emissions from different phases of oil and gas extraction, production, transport, and use.<span
    class="figure image file file-image file-image-png view-mode-full" style="width:928px;"><img alt="A diagram depicting which portions of the oil and gas industry are covered under which GHGRP subparts." title="GHGRP and the Oil and Gas Industry" height="906" width="928" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-02/8061_ghgrp_oil_and_gas_illustration_r2_0.png" /></span></p>

<p><map name="ogdiagram" id="ogdiagram"> <area coords="368,122,17" href="#a3" shape="circle" /> <area coords="606,93,18" href="#a4" shape="circle" /> <area coords="88,183,17" href="#a5" shape="circle" /> <area coords="260,212,18" href="#a6" shape="circle" /> <area coords="46,230,17" href="#a7" shape="circle" /> <area coords="183,283,18" href="#a8" shape="circle" /> <area coords="62,387,17" href="#a9" shape="circle" /> <area coords="415,256,16" href="#a10" shape="circle" /> <area coords="135,474,19" href="#a11" shape="circle" /> <area coords="297,324,17" href="#a12" shape="circle" /> <area coords="498,284,18" href="#a13" shape="circle" /> <area coords="391,440,18" href="#a14" shape="circle" /> <area coords="643,474,17" href="#a15" shape="circle" /> <area coords="15,585,212,614" href="#a1" shape="rect" /> <area coords="14,616,212,645" href="#a2" shape="rect" /> <area coords="12,645,212,663" href="#a3" shape="rect" /> <area coords="14,664,211,681" href="#a4" shape="rect" /> <area coords="12,681,212,711" href="#a5" shape="rect" /> <area coords="14,710,217,741" href="#a6" shape="rect" /> <area coords="14,741,210,758" href="#a7" shape="rect" /> <area coords="257,589,452,608" href="#a8" shape="rect" /> <area coords="257,609,449,620" href="#a9" shape="rect" /> <area coords="258,624,460,640" href="#a10" shape="rect" /> <area coords="257,642,455,659" href="#a11" shape="rect" /> <area coords="259,661,456,689" href="#a12" shape="rect" /> <area coords="255,715,457,728" href="#a13" shape="rect" /> <area coords="257,729,458,748" href="#a14" shape="rect" /><area coords="257,750,455,775" href="#a15" shape="rect" /></map></p>

<table><tbody><tr><th>Legend #</th>
			<th>Description</th>
		</tr><tr id="a1"><td>1</td>
			<td>
				<p>Each owner or operator of <strong>onshore petroleum and natural gas production wells</strong> and related equipment reports under subpart W the combined emissions for all wells that they own or operate within each hydrocarbon basin. Emissions from stationary and portable fuel combustion equipment are reported under "<a href="/climatechangeisreal/ghgreporting/subpart-w-basic-information">Subpart W</a>" of the GHGRP.</p>

				<p><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">Learn More about Emissions from this source.</a></p>
			</td>
		</tr><tr id="a2"><td>2</td>
			<td>
				<p>Emissions from <strong>offshore petroleum and natural gas production</strong> are reported under <a href="/climatechangeisreal/ghgreporting/subpart-w-petroleum-and-natural-gas-systems">Subpart W</a> of the GHGRP for each platform. These facilities also report emissions from fossil fuel combustion under <a href="/climatechangeisreal/ghgreporting/subpart-c-general-stationary-fuel-combustion-sources">Subpart C</a>.</p>

				<p><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">Learn More about Emissions from this source.</a></p>
			</td>
		</tr><tr id="a3"><td>3</td>
			<td>Each <strong>refinery</strong> reports all of the crude oil, natural gas liquids, and bulk petroleum products that enter the refinery for processing or other use.</td>
		</tr><tr id="a4"><td>4</td>
			<td>
				<p>Each <strong>refinery</strong> reports direct emissions from refinery specific processes under <a href="/climatechangeisreal/ghgreporting/subpart-y-petroleum-refineries">Subpart Y</a> of the GHGRP and emissions from fossil fuel combustion under <a href="/climatechangeisreal/ghgreporting/subpart-c-general-stationary-fuel-combustion-sources">Subpart C</a>. Some refineries also report emissions from other sources such as hydrogen production (<a href="/climatechangeisreal/ghgreporting/subpart-p-hydrogen-production">Subpart P</a>), petrochemical production (<a href="/climatechangeisreal/ghgreporting/subpart-x-petrochemical-production">Subpart X</a>) and industrial waste landfills (<a href="/climatechangeisreal/ghgreporting/subpart-tt-industrial-waste-landfills">Subpart TT</a>).</p>

				<p><a href="/climatechangeisreal/ghgreporting/ghgrp-refineries">Learn More about Emissions from this source.</a></p>
			</td>
		</tr><tr id="a5"><td>5</td>
			<td><strong>Petroleum product suppliers</strong>.  Refineries and importers/exporters of petroleum products report as a supplier of petroleum products under <a href="/climatechangeisreal/ghgreporting/subpart-mm-suppliers-petroleum-products">Subpart MM</a> of the GHGRP. These suppliers do not report direct emissions under <a href="/climatechangeisreal/ghgreporting/subpart-mm-suppliers-petroleum-products">Subpart MM</a>, but instead report the quantity of CO<sub>2</sub> that would be emitted if the fuels that they produce, import, or export each year were combusted, released to the atmosphere, or oxidized. Learn More about Reported CO<sub>2</sub> from this source  </td>
		</tr><tr id="a6"><td>6</td>
			<td>
				<p><strong>Onshore petroleum and natural gas gathering and boosting</strong> means gathering pipelines and other equipment used to collect petroleum and/or natural gas from onshore production wells and to compress and transport gas to a natural gas processing facility, transmission pipeline, or a distribution pipeline.  In 2016, owners and operators will begin to collect information on this source category and will report to EPA, under Subpart W of the GHGRP, the combined emissions for all gathering and boosting equipment that they own or operate within each hydrocarbon basin. Emissions from stationary and portable fuel combustion equipment are reported under "<a href="/climatechangeisreal/ghgreporting/subpart-w-basic-information">Subpart W</a>" of the GHGRP.</p>

				<p><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-petroleum-and-natural">Learn More.</a></p>
			</td>
		</tr><tr id="a7"><td>7</td>
			<td>
				<p><strong>Natural gas processing</strong> plants separate natural gas liquids from produced natural gas. Some natural gas processing plants also fractionate natural gas liquids into one or more components. These facilities report emissions from gas processing under <a href="/climatechangeisreal/ghgreporting/subpart-w-petroleum-and-natural-gas-systems">Subpart W</a> of the GHGRP and emissions from fuel combustion under <a href="/climatechangeisreal/ghgreporting/subpart-c-general-stationary-fuel-combustion-sources">Subpart C</a>.</p>

				<p><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">Learn More about Emissions from this source.</a></p>
			</td>
		</tr><tr id="a8"><td>8</td>
			<td>
				<p>A <strong>natural gas liquids fractionator</strong> separates bulk natural gas liquids into constituent products (i.e., ethane, propane, butane, isobutene, or pentanes plus) or mixtures of products. Natural gas liquids fractionators must report under <a href="/climatechangeisreal/ghgreporting/subpart-nn-suppliers-natural-gas-and-natural-gas-liquids">Subpart NN</a> of the GHGRP the quantity of CO<sub>2</sub> that would be emitted if the natural gas liquids that they supply each year were combusted or oxidized. Some natural gas liquids fractionators are co-located with natural gas processing plants.</p>

				<p><a href="/climatechangeisreal/ghgreporting/ghgrp-suppliers-natural-gas-and-natural-gas-liquids">Learn More about Reported CO<sub>2</sub> from this source.</a></p>
			</td>
		</tr><tr id="a9"><td>9</td>
			<td>
				<p><strong>Natural gas transmission compression</strong> means any stationary compressors that move natural gas from production fields, natural gas processing plants, or other transmission compressors through transmission pipelines to natural gas distribution pipelines, LNG storage facilities, or underground storage sites. These facilities report process emissions under <a href="/climatechangeisreal/ghgreporting/subpart-w-basic-information">Subpart W</a> of the GHGRP and emissions from fuel combustion under <a href="/climatechangeisreal/ghgreporting/subpart-c-general-stationary-fuel-combustion-sources">Subpart C</a>.</p>

				<p><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">Learn More about Emissions from this source.</a></p>
			</td>
		</tr><tr id="a10"><td>10</td>
			<td>
				<p><strong>Underground natural gas storage</strong> means subsurface storage of natural gas in formations such as depleted gas or oil reservoirs and salt dome caverns. Facilities report emissions from natural gas handling under <a href="/climatechangeisreal/ghgreporting/subpart-w-basic-information">Subpart W</a> of the GHGRP and emissions from fuel combustion under <a href="/climatechangeisreal/ghgreporting/subpart-c-general-stationary-fuel-combustion-sources">Subpart C</a>.</p>

				<p><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">Learn More about Emissions from this source.</a></p>
			</td>
		</tr><tr id="a11"><td>11</td>
			<td>
				<p><strong>Liquefied natural gas (LNG) storage</strong> means onshore LNG storage vessels located above ground and associated equipment. These facilities report emissions under <a href="/climatechangeisreal/ghgreporting/subpart-w-basic-information">Subpart W</a> of the GHGRP and emissions from fuel combustion under <a href="/climatechangeisreal/ghgreporting/subpart-c-general-stationary-fuel-combustion-sources">Subpart C</a>.</p>

				<p><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">Learn More about Emissions from this source.</a></p>
			</td>
		</tr><tr id="a12"><td>12</td>
			<td>
				<p><strong>LNG import and export equipment</strong>. LNG import equipment means all onshore or offshore equipment that receives imported LNG via ocean transport, stores LNG and delivers the gas to a natural gas transmission or distribution system. LNG export equipment means all onshore or offshore equipment that receives, liquefies and stores natural gas and transfers the LNG into ocean transport vessels. Process emissions from this source are reported under <a href="/climatechangeisreal/ghgreporting/subpart-w-basic-information">Subpart W</a> of the GHGRP and emissions from fuel combustion are reported under <a href="/climatechangeisreal/ghgreporting/subpart-c-general-stationary-fuel-combustion-sources">Subpart C</a>.</p>

				<p><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">Learn More about Emissions from this source.</a></p>
			</td>
		</tr><tr id="a13"><td>13</td>
			<td>
				<p><strong>Onshore natural gas transmission pipelines</strong> deliver gas from processing plants to local natural gas distribution systems, often passing through one or more compressor stations.  In 2016, owners are operators will begin to collect information on this source category and will report to EPA, under <a href="/climatechangeisreal/ghgreporting/subpart-w-petroleum-and-natural-gas-systems">subpart W</a> of the GHGRP, the emissions from transmission pipeline blowdowns.</p>

				<p><a href="/climatechangeisreal/ghgreporting/documentation-2015-revisions-and-confidentiality-determinations-petroleum-and-natural">Learn More.</a></p>
			</td>
		</tr><tr id="a14"><td>14</td>
			<td><strong>Large natural gas and petroleum users report e</strong>missions from the use of natural gas or petroleum products as a fuel or process feedstock under other applicable Subparts of the GHGRP (e.g., electricity generation [<a href="/climatechangeisreal/ghgreporting/subpart-d-electricity-generation">subpart D</a>], hydrogen production [<a href="/climatechangeisreal/ghgreporting/subpart-p-hydrogen-production">subpart P</a>], petrochemical production [<a href="/climatechangeisreal/ghgreporting/subpart-x-petrochemical-production">subpart X</a>], stationary fuel combustion sources [<a href="/climatechangeisreal/ghgreporting/subpart-c-general-stationary-fuel-combustion-sources">subpart C</a>], and other source categories).</td>
		</tr><tr id="a15"><td>15</td>
			<td>
				<p><strong>Natural gas distribution.</strong> Local natural gas distribution companies report emissions caused by leaks from distribution pipelines, regulating equipment, and transfer stations; and emissions from stationary fuel combustion under <a href="/climatechangeisreal/ghgreporting/subpart-w-petroleum-and-natural-gas-systems">Subpart W</a> of the GHGRP.</p>

				<p><a href="/climatechangeisreal/ghgreporting/ghgrp-petroleum-and-natural-gas-systems">Learn More about Emissions from this source.</a><br /><br /><strong>Local distribution companies</strong> also report under <a href="/climatechangeisreal/ghgreporting/subpart-nn-suppliers-natural-gas-and-natural-gas-liquids">subpart NN</a> the quantity of CO<sub>2</sub> that would be emitted if the natural gas supplied to their customers were completely combusted, released, or oxidized.  LDCs report total gas quantities supplied to four classes of customers - electricity generation, industrial, commercial, and residential.</p>

				<p><a href="/climatechangeisreal/ghgreporting/ghgrp-suppliers-natural-gas-and-natural-gas-liquids">Learn More about reported CO<sub>2</sub> associated with natural gas supplied.</a></p>
			</td>
		</tr><tr><td><strong>Subpart</strong></td>
			<td><strong>Coverage</strong></td>
		</tr><tr><td>Subpart W</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-w-petroleum-and-natural-gas-systems">Subpart W</a> applies if emissions are 25,000 metric tons CO<sub>2</sub>e or more per year from a facility, as “facility" is defined in either <a href="/climatechangeisreal/ghgreporting/subpart-general-provisions">subpart A</a> or <a href="/climatechangeisreal/ghgreporting/subpart-w-petroleum-and-natural-gas-systems">subpart W</a>, as applicable.</td>
		</tr><tr><td>Subpart Y</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-y-petroleum-refineries">Subpart Y</a> applies to all petroleum refineries.</td>
		</tr><tr><td>Subpart MM</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-mm-suppliers-petroleum-products">Subpart MM</a> applies to all petroleum refineries and to importers and exporters of petroleum products and natural gas liquids whose supplied products would result in 25,000 metric tons CO<sub>2</sub>e or more per year if the products were fully combusted.</td>
		</tr><tr><td>Subpart NN</td>
			<td><a href="/climatechangeisreal/ghgreporting/subpart-nn-suppliers-natural-gas-and-natural-gas-liquids">Subpart NN</a> applies to all fractionators of natural gas liquids and to natural gas distribution companies that deliver 460,000 Mscf or more of natural gas per year.</td>
		</tr></tbody></table></div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/rwdimagemaps/jquery.rwdImageMaps.min.js"></script>
<script>
  jQuery(document).ready(function(e) {
    jQuery('img[usemap]').rwdImageMaps();
  });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 19:02:22 -->